/* Import all the SCSS files */
/* Mobile menu customisation */
@media (max-width: 980px) {
  .mobile-only.half {
    width: 49.5%;
    float: left;
  }
  li#menu-item-3071 {
    margin-right: 1%;
  }
  .mobile_menu_bar:after {
    content: 'Menu';
    position: relative;
    top: -8px;
    color: #dc3545 !important;
    font-size: 20px;
    font-weight: 500;
  }
  .mobile_menu_bar:before {
    color: #dc3545 !important;
  }
}
@media (max-width: 980px) and (max-width: 980px) {
  #logo {
    max-height: 90% !important;
  }
}
@media (max-width: 980px) {
  .mobile-show-label .visuallyhidden {
    overflow: visible;
    clip: auto;
    position: relative;
    width: auto;
    height: auto;
    margin-left: 5px;
  }
  .mobile-hide {
    display: none;
  }
}
/* Desktop Menu Customisations */
/* Secondary Menu Customisation */
@media (min-width: 981px) {
  .nolink a {
    cursor: text;
  }
  .nolink li a {
    cursor: pointer;
  }
  .noclick {
    margin-right: 10px !important;
  }
  .et_fullwidth_secondary_nav #top-header .container {
    padding: 5px 30px;
  }
  #et-secondary-menu {
    float: none;
  }
  #et-secondary-nav li.left {
    float: left;
  }
  #et-secondary-nav li {
    margin: 0;
    font-size: 12px;
  }
  #et-secondary-nav li a {
    padding: 5px 10px !important;
  }
  #et-secondary-nav {
    width: 100%;
    font-size: 0;
  }
  div#et-secondary-menu {
    text-align: right;
  }
  body #et-secondary-nav li a:hover {
    opacity: 1;
  }
  #et-secondary-nav li.cta {
    line-height: 15px !important;
  }
  #et-secondary-nav li.cta a {
    background: #72a189;
    color: #fff;
    border-radius: 3px;
    padding-right: 10px !important;
  }
  #et-secondary-nav .menu-item-has-children > a:first-child:after {
    top: 5px;
    right: -5px;
  }
  #et-secondary-nav li > ul {
    width: 250px;
  }
  li.highlight a, li.highlight a:hover {
    background: #185a9d !important;
    color: #fff !important;
  }
  #et-secondary-nav li:first-of-type a {
    padding-left: 0 !important;
  }
}
/* Primary Menu Call To Action Button */
@media (min-width: 981px) {
  #top-menu-nav ul li.cta a {
    padding: 0.75em 1em !important;
    margin-top: -1em;
    border-radius: 3px;
    border: 2px solid #72a189;
    color: #fff !important;
    background: #72a189 !important;
  }
  body #top-menu-nav ul li.cta a:hover {
    transform: translateY(-1px) !important;
    box-shadow: 0 7px 14px rgba(50, 50, 93, 0.1), 0 3px 6px rgba(0, 0, 0, 0.08) !important;
    opacity: 1;
    color: #fff !important;
  }
  body .et-fixed-header #top-menu li.cta.current-menu-item a {
    color: #fff !important;
  }
  #top-menu li.cta {
    padding: 0 !important;
  }
}
/* Primary Menu Hover Customisation */
@media (min-width: 981px) {
  body #top-menu li a:hover, body .et-fixed-header #top-menu li a:hover {
    opacity: 1;
    color: #72a189 !important;
  }
  .et-fixed-header #et-top-navigation nav > ul > li.cta > a {
    padding: 0.6em 1em !important;
  }
}
/* Primary Menu Slash */
@media (min-width: 981px) {
  #top-menu li.slash:after {
    content: '/';
    position: absolute;
    top: 2px;
    right: -3px;
    color: #dc3545;
    font-size: 16px;
  }
  #top-menu li {
    padding: 0 17px 0 11px !important;
  }
  body #main-header.et-fixed-header {
    box-shadow: 0 4px 24px 0 rgba(103, 151, 255, 0.1), 0 12px 64px 0 rgba(103, 151, 255, 0.1) !important;
  }
}
/* Primary Menu dropdown */
@media (min-width: 981px) {
  #main-header #top-menu li li a {
    line-height: 1em !important;
    padding: 15px 20px;
  }
}
/* Icon animations */
@media (min-width: 981px) {
  .pulse i._mi {
    display: inline-block;
    -moz-animation: pulse 2s infinite linear;
    -o-animation: pulse 2s infinite linear;
    -webkit-animation: pulse 2s infinite linear;
    animation: pulse 2s infinite linear;
  }
}
@-webkit-keyframes pulse {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-moz-keyframes pulse {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-o-keyframes pulse {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-ms-keyframes pulse {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes pulse {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes bounce {
  0% {
    top: 0;
  }
  50% {
    top: -0.2em;
  }
  70% {
    top: -0.3em;
  }
  100% {
    top: 0;
  }
}
@-moz-keyframes bounce {
  0% {
    top: 0;
  }
  50% {
    top: -0.2em;
  }
  70% {
    top: -0.3em;
  }
  100% {
    top: 0;
  }
}
@-o-keyframes bounce {
  0% {
    top: 0;
  }
  50% {
    top: -0.2em;
  }
  70% {
    top: -0.3em;
  }
  100% {
    top: 0;
  }
}
@-ms-keyframes bounce {
  0% {
    top: 0;
  }
  50% {
    top: -0.2em;
  }
  70% {
    top: -0.3em;
  }
  100% {
    top: 0;
  }
}
@keyframes bounce {
  0% {
    top: 0;
  }
  50% {
    top: -0.2em;
  }
  70% {
    top: -0.3em;
  }
  100% {
    top: 0;
  }
}
/* Fix desktop menu wrapping on small screens */
@media (min-width: 981px) and (max-width: 1200px) {
  .et_fullwidth_secondary_nav #top-header .container, .et_fullwidth_nav #main-header .container {
    padding: 0 10px !important;
  }
  #et-secondary-nav li.left img {
    max-height: 40px;
  }
  #top-menu li {
    padding: 0 6px !important;
  }
  #et-secondary-nav li a {
    padding: 10px 7px !important;
  }
}
.mobile-only {
  display: none !important;
}
@media (max-width: 980px) {
  .mobile-only {
    display: block !important;
    background: #72a189;
    text-align: center;
    margin-bottom: 5px;
  }
  .mobile-only a {
    color: #fff !important;
  }
  .desktop-only {
    display: none !important;
  }
}
@media (max-width: 1100px) and (min-width: 981px) {
  #top-menu-nav ul li a {
    font-size: 12px;
  }
}
/* Footer customisations */
@media (min-width: 981px) {
  #footer-info {
    width: 100%;
    text-align: center;
  }
}
.frm_forms label {
  font-family: Roboto Slab;
  font-size: 16px;
}
.frm_forms .input.text, .frm_forms input.title, .frm_forms input[type=email], .frm_forms input[type=password], .frm_forms input[type=tel], .frm_forms input[type=text], .frm_forms select, .frm_forms textarea, .frm_forms .form-control {
  background: #f7f7fc !important;
  border-radius: 0 !important;
  box-shadow: none !important;
  border-color: #ddd !important;
}
.frm_forms .radio-inline, .frm_forms .checkbox-inline {
  padding-left: 0;
}
.frm_forms .control-label {
  font-family: Roboto Slab !important;
  font-weight: 600 !important;
  font-size: 16px !important;
  line-height: 1em !important;
}
.frm_forms .frm_description {
  font-size: 12px;
}
.frm_forms .product_qty {
  grid-template-columns: 60px auto !important;
}
.frm_forms input[readonly] {
  background: none !important;
}
.frm_forms .frm_total label, .frm_forms .frm_total input {
  font-size: 20px !important;
  padding: 0 !important;
  margin: 0 !important;
  font-weight: 600 !important;
  font-family: Roboto Slab;
}
.frm_forms .frm_total label {
  padding-top: 1px !important;
}
.frm_forms button.frm_button_submit {
  border: none !important;
  box-shadow: none !important;
  background: #72a189 !important;
  color: #fff !important;
  padding: 10px 20px !important;
  text-transform: uppercase;
  font-family: Roboto Slab !important;
  font-weight: 600 !important;
  letter-spacing: 2px;
  margin-left: 0 !important;
}
.frm_forms .help-block {
  line-height: 1em;
}
.frm_forms h3.frm_pos_top {
  font-size: 16px !important;
  font-family: Roboto Slab !important;
  margin-bottom: 10px !important;
  padding: 0 !important;
  border: none !important;
}
.frm_forms .frm_section_heading {
  background: #f9f9f9;
  padding: 20px 20px 0 20px;
  margin: 0 !important;
}
.frm_forms .frm_section_heading .frm_none_container {
  margin: 0 !important;
}
@media (max-width: 980px) {
  .with_frm_style .frm_right_container .frm_primary_label {
    float: left;
    margin: 0 !important;
  }
}
.divider-z-index .et_pb_bottom_inside_divider {
  z-index: 10 !important;
}
.radio-button input[type=radio] {
  position: absolute !important;
  clip: rect(0, 0, 0, 0);
  height: 1px;
  width: 1px;
  border: 0;
  overflow: hidden;
}
.radio-button label {
  background-color: #f7f7fc;
  text-align: center;
  padding: 8px 16px;
  border: 1px solid #ccc;
  display: block !important;
  margin-bottom: 10px;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.radio-button label:hover {
  cursor: pointer;
}
.radio-button label.checked11 {
  background: #72a189;
  color: white !important;
  font-weight: bold !important;
}
.frm_style_voucher-style .frm_section_heading {
  background: none;
  padding: 0;
}
.frm_style_voucher-style h3.frm_pos_top {
  text-transform: uppercase;
  background: #72a189 !important;
  color: #fff !important;
  padding: 10px !important;
}
.radio-button .frm_other_input {
  margin-left: 0 !important;
  width: 100% !important;
}
.address .frm_form_field {
  margin-bottom: 0 !important;
}
#frm_desc_field_d51o8 {
  margin-top: 5px;
}
.radio-button label {
  font-size: 16px !important;
}
div#frm_field_249_container {
  margin-top: -20px;
}
div#frm_field_249_container label {
  display: flex;
  align-items: center;
}
/* Add underline to links on hover */
#main-content p a {
  text-decoration: underline;
}
#main-content p a:hover {
  text-decoration: none;
}
/* Background colors - Add a class to add a background colour. Use ‘color-bg’ e.g. ‘blue-bg’. */
.blue-bg {
  background-color: #185a9d !important;
}
.indigo-bg {
  background-color: #6610f2 !important;
}
.purple-bg {
  background-color: #8e54e9 !important;
}
.pink-bg {
  background-color: #e83e8c !important;
}
.red-bg {
  background-color: #dc3545 !important;
}
.orange-bg {
  background-color: #fd7e14 !important;
}
.yellow-bg {
  background-color: #ffc107 !important;
}
.green-bg {
  background-color: #72a189 !important;
}
.teal-bg {
  background-color: #20c997 !important;
}
.cyan-bg {
  background-color: #17a2b8 !important;
}
.gray-100-bg {
  background-color: #f8f9fa !important;
}
.gray-200-bg {
  background-color: #e9ecef !important;
}
.gray-300-bg {
  background-color: #dee2e6 !important;
}
.gray-400-bg {
  background-color: #ced4da !important;
}
.gray-500-bg {
  background-color: #adb5bd !important;
}
.gray-600-bg {
  background-color: #868e96 !important;
}
.gray-700-bg {
  background-color: #495057 !important;
}
.gray-800-bg {
  background-color: #343a40 !important;
}
.gray-900-bg {
  background-color: #212529 !important;
}
/* Make rows wider on mobile*/
@media (max-width: 980px) {
  .et_pb_row {
    width: 90%;
  }
}
/* Caldera forms inputs */
.caldera-grid .form-control, .caldera-grid .form-control:focus {
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}
/* The Blurb Hover Effect */
.the-blurb-hover .et_pb_blurb_container {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.the-blurb-hover .et_pb_blurb_description {
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s, opacity 0.5s linear;
  z-index: 1;
  position: absolute;
  top: 57%;
  width: 100%;
  font-size: 14px;
  font-weight: 600;
  font-family: Roboto Slab;
  text-transform: uppercase;
  letter-spacing: 1px;
}
.the-blurb-hover:hover .et_pb_blurb_description {
  visibility: visible;
  opacity: 1;
}
.the-blurb-hover:hover .et_pb_blurb_container:before {
  background: rgba(0, 0, 0, 0.4);
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.the-blurb-hover .et_pb_blurb_container:before {
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  content: '';
}
.the-blurb-hover .et_pb_blurb_content:before {
  top: 20px;
  right: 10px;
  bottom: 20px;
  left: 10px;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  -webkit-transform: scale(0, 1);
  transform: scale(0, 1);
  -webkit-transform-origin: 0 0;
  transform-origin: 0 0;
  position: absolute;
  content: '';
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  z-index: 1;
  pointer-events: none;
}
.the-blurb-hover .et_pb_blurb_content:after {
  top: 10px;
  right: 20px;
  bottom: 10px;
  left: 20px;
  border-right: 1px solid #fff;
  border-left: 1px solid #fff;
  -webkit-transform: scale(1, 0);
  transform: scale(1, 0);
  -webkit-transform-origin: 100% 0;
  transform-origin: 100% 0;
  position: absolute;
  content: '';
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  pointer-events: none;
}
.the-blurb-hover:hover .et_pb_blurb_content:before, .the-blurb-hover:hover .et_pb_blurb_content:after, .the-blurb-hover:focus .et_pb_blurb_content:before, .the-blurb-hover:focus .et_pb_blurb_content:after {
  -webkit-transition-delay: 0.15s;
  transition-delay: 0.15s;
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
}
/* Gravity Forms */
label.gfield_label {
  font-family: Roboto Slab;
  font-size: 16px !important;
}
.gfield input {
  background: #f7f7fc;
  border-color: #ddd;
  font-size: 14px !important;
  padding: 10px !important;
}
.credit_card {
  background: #f9f9f9;
  padding: 20px !important;
}
.gform_button {
  background: green;
  color: #fff;
  width: 100% !important;
  padding: 10px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-family: Roboto Slab;
  font-weight: 600;
  border: none !important;
  cursor: pointer;
}
.gform_footer.top_label {
  padding: 0;
}
.credit_card select {
  height: 38px !important;
  border-color: #ddd;
  font-size: 14px;
  margin-top: 0 !important;
}
.credit_card select:focus {
  border-color: #000 !important;
}
.ginput_container.ginput_container_singleproduct {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  padding: 5px 0;
}
.ginput_total {
  font-size: 24px !important;
  font-weight: 600;
  font-family: Roboto Slab;
  letter-spacing: 2px;
}
.credit_card label {
  font-family: Roboto Slab;
  text-transform: uppercase;
  font-size: 12px !important;
  font-weight: 600;
}
.ginput_card_security_code {
  margin-bottom: 9px !important;
}
.ginput_container.ginput_container_singleproduct span {
  font-size: 16px !important;
}
.quandoo-fixed {
  position: relative !important;
}
.center-blurb .et_pb_main_blurb_image {
  margin-bottom: 0 !important;
  display: block;
}
.center-blurb .et_pb_blurb_content {
  display: flex;
  justify-content: center;
  /* align-items: center; */
  max-width: 100%;
  width: 100%;
}
.center-blurb .et_pb_blurb_container {
  display: block;
  padding: 0 !important;
}
@media (max-width: 980px) {
  .mobile-row-reverse {
    flex-direction: column-reverse;
    display: flex;
  }
}
.frm_alignright {
  grid-row-start: auto !important;
}
/* Fix gallery on mobile */
@media (max-width: 767px) {
  .et_pb_gallery_item {
    width: 49% !important;
  }
}
.flex-blurb {
  margin: 0 !important;
}
.flex-blurb .et_pb_blurb_content {
  display: flex;
  align-items: center;
  justify-content: center;
}
.flex-blurb .et_pb_main_blurb_image {
  margin: 0;
  display: block;
}
.flex-blurb .et_pb_module_header {
  padding: 0;
}
.mobile-only.red a {
  background: #f45858;
}
